/********** Site **********/
body {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
}

#main {
	width: 767px;
	margin: 10px auto;
	text-align: left;
}

img {
	display: block;
	border: 0;
}

strong {
	font-weight: bold;
}

.red {
	color: #ff0000;
}

.message {
	margin-bottom: 10px;
	font-weight: bold;
	color: #ff0000;
}

.loading {
	height: 50px;
	background: url("../img/img_loader.gif") center center no-repeat;
}


/********** Header **********/
#header {
	height: 100px;
}

#h_left {
	float: left;
	border-style: solid;
	border-width: 0 0 7px 0;
}

#h_right {
	float: left;
	border-style: solid;
	border-width: 5px 7px 7px 7px;
	background-color: #ffdb00;
}

#logo {
	float: left;
	width: 156px;
	height: 93px;
}

#banner {
	float: left;
	width: 380px;
	height: 88px;
}

#store {
	float: left;
	width: 217px;
	height: 88px;
}

#s_details {
	padding: 28px 12px 3px 45px;
}

#s_details h1 {
	font-weight: bold;
}

#s_details strong {
    font-size: 13px;
}


/********** Body **********/
#body {
	border-style: solid;
	border-width: 0 6px 0 7px;
	background-color: #ffdb00;
}

/********** Menu **********/
#menu {
	float: left;
	width: 149px;
	padding-top: 5px;
}

#menu ul a {
	display: block;
	vertical-align: bottom;
}

#menu ul a img {
	vertical-align: bottom;
}

#menu ul a:hover img {
	visibility: hidden;
}

/* Fix for old IEs */
* html #menu li a {
	cursor: pointer;
}

* html #menu li a:hover {
	height: 1%;
}
/* End fix */

/********** Menu Hover **********/
#mnu_home {
	background: url("../img/mnu_home_hover.gif") bottom left no-repeat;
}

#mnu_login {
	background: url("../img/mnu_login_hover.gif") bottom left no-repeat;
}

#mnu_register {
	background: url("../img/mnu_register_hover.gif") bottom left no-repeat;
}

#mnu_statement {
	background: url("../img/mnu_statement_hover.gif") bottom left no-repeat;
}

#mnu_profile {
	background: url("../img/mnu_profile_hover.gif") bottom left no-repeat;
}

#mnu_faqs {
	background: url("../img/mnu_faqs_hover.gif") bottom left no-repeat;
}

#mnu_forms {
	background: url("../img/mnu_forms_hover.gif") bottom left no-repeat;
}

#mnu_contact {
	background: url("../img/mnu_contact_hover.gif") bottom left no-repeat;
}

#mnu_terms {
	background: url("../img/mnu_terms_hover.gif") bottom left no-repeat;
}

/********** Content **********/
#content {
	float: left;
	background-color: #ffffff;
}

#content h2 {
	margin-bottom: 1px;
	font-weight: bold;
}

#content p {
	margin-bottom: 14px;
}

#c_left {
	float: left;
	padding: 40px 24px 10px 21px;
	border-style: solid;
	border-width: 0 7px;
}

#c_left_body {
	width: 335px;
	min-height: 260px;
}

/* Fix for old IEs */
* html #c_left_body {
	height: 260px;
}
/* End fix */

#c_right {
	float: left;
	width: 211px;
	padding-top: 12px;
}

.strong_text {
	margin-bottom: 26px !important; /* We're being overridden by #content p */
	font-weight: bold;
}

.error {
	margin-bottom: 10px;
	color: #ff0000;
}

.errors {
	margin-bottom: 10px;
	color: #ff0000;
}

.errors p {
	margin-bottom: 1px !important;
}

/********** Welcome Page **********/
.label {
	width: 335px;
	margin-bottom: 14px;
}

.label .left {
	font-weight: bold;
}

#transactions {
	width: 335px;
}

#notransaction {
	margin-bottom: 20px;
}

#payments {
	width: 335px;
	display: none;
}

/********** Statement **********/
.statement {
	width: 335px;
	border-collapse: collapse;
	margin-bottom: 14px;
}

.statement th {
	padding: 3px;
	font-weight: bold;
}

.statement td {
	padding: 3px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}

.statement #s_date {
	width: 58px;
}

.statement #s_amount,
.statement #s_balance,
.statement #s_bonus {
	width: 50px;
}

.statement #p_date {
	width: 58px;
}

.statement #p_amount {
	width: 50px;
}

.payments {
	margin-bottom: 0;
}

#js_statement {
	display: none;
}

/********** FAQ/Terms **********/
#faq ol.links {
	padding-left: 10px;
	margin: 0 0 26px 21px;
	list-style-type: decimal;
}

#faq dt {
	font-weight: bold;
}

#faq dd {
	margin-bottom: 14px;
}

#faq dd p {
	margin-bottom: 10px !important;
}

#faq dd ol {
	margin: 10px 0 0 27px;
	list-style-type: decimal;
}

#faq dd ul {
	margin: 10px 0 0 27px;
	list-style-type: disc;
}

table.terms {
	width: 335px;
	margin-bottom: 14px;
}

table.terms th {
	font-weight: bold;
}

table.terms td ul {
	margin-left: 15px;
	list-style-type: disc;
}

table.bonuses {
	width: 326px;
	border-collapse: collapse;
	margin-bottom: 10px;
}

table.bonuses th {
	background-color: #cccccc;
	font-weight: bold;
}

table.bonuses th,
table.bonuses td {
	padding: 3px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}

/********** Title **********/
#content h1 {
	margin-bottom: 27px;
}

#content h1 span {
	display: none;
}

#t_xmas_club {
	width: 228px;
	height: 27px;
	background-image: url("../img/hdr_cclub.gif");
}

/********** Forms **********/
.forms input {
	padding: 1px 0;
	border: 2px solid #000000;
	margin: 0;
}

.forms input.clear {
	width: auto !important;
	padding: 0;
	border: none;
}

/********** Contact Form **********/
#contact label {
	display: block;
}

/********** Register Form **********/
table.details {
	width: 335px;
	margin-bottom: 14px;
	table-layout: fixed;
}

table.details td {
	height: 25px;
	vertical-align: middle;
}

#tac_box {
	width: 500px;
}

#checkcard {
	display: none;
}

.jqmWindow {
    top: 17%;
    left: 50%;
    display: none;
    position: fixed;
	padding: 12px;
    border: 2px solid black;
    margin-left: -256px;
    background-color: #ffffff;
    color: #000000;
}

.jqmOverlay {
	background-color: #000000;
}

#frm_transactions h4 {
	font-weight: bold;
}

#trans_start {
	margin-bottom: 2px;
}

#trans_end {
	margin-bottom: 10px;
}

#trans_store {
	margin-bottom: 5px;
}

#transactions {
	margin-top: 20px;
}

/********** Login Form **********/
#login {
	width: 335px;
	margin-top: 6px;
	margin-bottom: 14px;
}

#login td {
	vertical-align: middle;
}

#login .bottom td {
	padding-top: 8px;
}

#login td.left {
	width: 76px;
}

#login td.submit {
	width: 70px;
}

#login input {
	width: 169px;
}

/********** Input Button Hover States **********/
#btn_login input {
	background: url("../img/btn_login.gif") bottom left no-repeat;
}

#btn_login:hover input {
	background: url("../img/btn_login_hover.gif") bottom left no-repeat;
}

#btn_register input {
	background: url("../img/btn_register.gif") bottom left no-repeat;
}

#btn_register:hover input {
	background: url("../img/btn_register_hover.gif") bottom left no-repeat;
}

#btn_update input {
	background: url("../img/btn_update.gif") bottom left no-repeat;
}

#btn_update:hover input {
	background: url("../img/btn_update_hover.gif") bottom left no-repeat;
}

#btn_accept input {
	background: url("../img/btn_accept.gif") bottom left no-repeat;
}

#btn_accept:hover input {
	background: url("../img/btn_accept_hover.gif") bottom left no-repeat;
}

#btn_cancel input {
	background: url("../img/btn_cancel.gif") bottom left no-repeat;
}

#btn_cancel:hover input {
	background: url("../img/btn_cancel_hover.gif") bottom left no-repeat;
}

#btn_send input {
	background: url("../img/btn_send.gif") bottom left no-repeat;
}

#btn_send:hover input {
	background: url("../img/btn_send_hover.gif") bottom left no-repeat;
}

/********** Image Button Hover States **********/
.btn_hover {
	display: block;
	float: left;
}

.btn_hover:hover img {
	visibility: hidden;
}

/* Fix for old IEs */
* html .btn_hover:hover {
	height: 1%;
}
/* End fix */

#btn_register_a {
	background: url("../img/btn_register_hover.gif") bottom left no-repeat;
}

#btn_logout_a {
	background: url("../img/btn_logout_hover.gif") bottom left no-repeat;
}

#btn_cancel_a {
	background: url("../img/btn_cancel_hover.gif") bottom left no-repeat;
}

/********** Footer **********/
#footer {
	border-style: solid;
	border-width: 7px 0 0 0;
}

#noscript {
	padding: 10px;
	border: 2px solid #ba021c;
	margin-bottom: 20px;
	background-color: #fd9d9d;
	color: #a00000;
	font-weight: bold;
	text-align: center;
}